STRUCT TEMPLAT(3)

NAME
boost::intrusive::treap_setopt - @

SYNOPSIS

// In header: <boost/intrusive/treap.hpp>
template<typename ValueTraits, typename Compare, typename PrioCompare,
         typename SizeType, bool ConstantTimeSize>
struct treap_setopt {
  // types
  typedef ValueTraits value_traits;
  typedef Compare     compare;
  typedef PrioCompare priority_compare;
  typedef SizeType    size_type;
  static const bool constant_time_size;
};